Subject: Re: [NGC4LIB] Webinar: Cataloging: Where are we now? Where are we going?

From: Weinheimer Jim <[email-masked]>
Date: Fri, 26 Feb 2010 11:38:23 +0100

Apologies for cross-posting, but I think this is important to all the lists.

"Cataloging: Where are we now? Where are we going?"
http://www.dupagepress.com/index.php?id=4250
Speakers: Karen Coyle and Renee Register
Broadcast date: Friday, February 19, 2010

Thanks for pointing this out. I recommend that everyone watch this remarkable webcast about cataloging, replete with rock music and spectacular graphics flying all over the screen! It seems as if many of the current postings I have read on some of the lists are correct. From this webcast, it seemed to me that RDA was presented as a done deal. The testing that will take place seems to be designed to shake out some annoying bugs in the system, but RDA itself will not be seen as a bug and will be adopted no matter what. RDA also is presented as looking toward the future, although I personally still do not understand this; how any of the changes demanded by the RDA rules matter in the slightest completely escapes me. Perhaps the rule that changes "ca." to a question mark denotes a fundamental step into the Semantic Web in a way that I simply cannot fathom. RDA still has long parts devoted to detailing how to create authorized forms of names. To me, it would be more forward looking if instead, there were something that recognized that for all kinds of reasons, authorized forms of names are less important in a system using URIs (decoupling the labeling function of a heading from its collating function).

So, while we are supposed to accept silently that RDA is a step into the future, when I stop to look at the actual changes, I cannot help asking myself: how does changing the use of brackets for the statement of responsibility [or insert any other rule change] help enter the new world? How does renumbering AACR2 1.4F6 to RDA 2.8.6.6 [or insert any other rule number] help? What difference does it make?

The other part that struck me were the final words about how everything today is about the user: we should focus on what the user wants. (As an aside, this is a far deeper question than appears at first glance as any reference librarian will tell you, because they understand that people are often unaware of what they really want and they need help to discover it, but here we are entering the realm of psychology and philosophy) Nevertheless, focusing on what the user needs is fine, but during the other parts of the show, they said that when we enter this new world of information, our users will be able to do all kinds of things they cannot do in our catalogs: to find and create tags, link to or write reviews, use innovative social tools that will lead them to all sorts of other materials and so on, but never was it said that with RDA, users will finally be able to do what they have always really wanted and needed to do: "find / identify / select / obtain" "works / expressions / manifestations / items" by their "titles / authors / subjects." Of course, if somebody knows how to work a traditional library catalog correctly, they can do that pretty well right now.

To me, their silence was a tacit admission that the FRBR user tasks are not what people actually want to do, and people have moved on to other needs, or perhaps they have had other needs from the beginning. As I have mentioned in other postings, if the FRBR user tasks are incorrect, then the whole of FRBR must become suspect, and by extension RDA; that is, if we are to focus on what our users want. This is not saying that anyone has done anything wrong, it is just Darwin's principal of adaptation in action:  the information environment has changed in fundamental ways since FRBR was written, and you either adapt to those changes or you do not.

As one example, it appears that in this new world of information, people want to take our data and refashion it in all kinds of ways for their own purposes. I confess that this has come as a surprise to me, since I thought cataloging information was not valued very highly either by the rest of the library community or by the community at large. The metadata revolution exploded however, and suddenly people discovered that with metadata they could do all sorts of things they couldn't do before.

Focusing on the needs of the users is fine, but if one of the goals is to share our data with them, this should give catalogers pause, since they recognize very clearly that a well-made catalog record has validity only within its own realm of relationships. A subject heading "Yeltsin, Boris Nikolayevich, 1931-2007" is useful only because it shares that heading with records for similar resources. If a record for a similar resource instead uses "El’cin, Boris Nikolaevič, 1931-2007" or "ЕЛЬЦИН, БОРИС НИКОЛАЕВИЧ, 1931-" [in Russian] the heading loses much of its value. There are ways out around this today (the URI mentioned above), but still, we must realize that in the new information world, it will be (if it is not already) as if people can take home their own copies of cards they wanted out of the card catalog. And not just from my catalog, but from other catalogs all over the world. Although the information remains on the cards, once they are outside of the context of their respective catalogs, much of the information, the headings and manifold relationships, lose their utility and purpose. A card alone on its own, or a card jumbled together with all kinds of other cards that use a whole variety of headings for Yeltsin (called mash-ups in today's jargon) is truly a strange thing.

I think that this is the world we are entering and this is the world we must design our records and systems for. A tall task indeed! But an interesting one and one that needs our expertise.

To conclude, I heartily recommend the show featuring two deeply experienced and intelligent catalogers. It was quite stimulating.

James Weinheimer  [email-masked]<mailto:[email-masked]>
Director of Library and Information Services
The American University of Rome
via Pietro Roselli, 4
00153 Rome, Italy
voice- 011 39 06 58330919 ext. 258
fax-011 39 06 58330992